/*
bernard red =  #ee3e33
*/

/* @override
	http://www.welding.com.au/css/_feature_hobart.css */

.ih.hobart .logo-box--intro h1,
.ih.hobart .body-special .induction-landing h1{
    font-size:  6.5em;
}

.ih.hobart .body-special p{
    font-size:  1.6em;
    margin: 20px 0px;
}

.ih.hobart .featurePanel--block h1, .ih.hobart .scroll-block h1{
    font-size: 5.5em;
}

.ih.hobart .scroll-block h1{
    margin-bottom: 0px;
    line-height: 1em;
}

.filler-specialists h1{
    padding-right: 20px;
}

.ih.hobart .featurePanel{
    background: #4a4c49;
}

.ih.hobart .featurePanel--orange-on-white{
    border: 8px solid #4a4c49;
}

.ih.hobart .featurePanel--orange-on-white:before{
    border-top-color: #4a4c49;
}

.ih.hobart .featurePanel.panelPlain{
    background: #ffffff;
    min-height: 380px;
}

.ih.hobart .featurePanel--block::after{
    border-top-color:#fff;
}

.ih.hobart .bold-list li{
    background: #4a4c49;
    height:82px;
}

.ih.hobart .benefit-list li .benefit-heading {background: #4a4c49;padding:0.2em;color:#f7cc11;}

.benefit-list.bold-list li .box-me-sub {margin:0;}
.ih.hobart .benefit-list li{padding:0;
    background-color: transparent;
    height:180px;
}
.ih.hobart .body-special p.t-charlie{
    line-height: 1;
    color: #4a4c49;
    font-size: 2.7em;
    margin-bottom: 0.4em;
}
.ih .bold-list li { color:#f7cc11;}
.ih.hobart .body-special p.t-gamma{
    font-size: 1.8em;
    text-transform: none;
}

.ih.hobart .body-special p.t-alpha{
    font-size:5.8em
}

.ih.hobart .full-w-img{
    /*width: 100%;*/
    margin: auto;
    display: inherit;
    max-width: 100%;
}

.ih.hobart .float-right.hobart-special{
    float: right;
    width: 38%;
    position: absolute;
    right: 25px;
    bottom: 0;
}

.ih.hobart .intro-box.not-logo-box{
    margin-top: 30px;
}

.ih.hobart .intro-box.not-logo-box .logo-box--intro{
    padding: 0px;
}

.ih.hobart .intro-box.not-logo-box .logo-box--intro p{
    width: 66%;
}

.ih.hobart .body-special #full-width-slider.heroSlider{
    height: 780px!important;
    overflow: auto!important;
}




.ih.hobart .main-footer h2{
    margin: 0px;
}

.ih.hobart .induction-footer .logo-box--intro p{
    margin-right: 200px;
}

.ih.hobart .featurePanel.panelPlain a{
    width: auto;
}

.ih.hobart .bold-list.split-list li {
    vertical-align:top;
}

.ih.hobart .bold-list.split-list li .box-me{
    background: #fff;
    padding: 2px 6px;
    margin: 0px 18px 0px 4px;
    display: inline-block;
    color: #4a4c49;
    font-size: 1.7em;
    width: 10%;
    vertical-align:middle;
}
.ih.hobart .bold-list.split-list li .box-me-para{
    width: 84%;
    display: inline-block;
    margin-top: 0px;
    vertical-align:middle;
}

.box-me-sub{
    background: #ddd;
    margin: 10px -14px -14px;
    padding: 14px;
    float: left;
}

.ih.hobart .body-special .box-me-sub p{
    margin: 0px;
    font-size: .7em;
    text-transform: none;
    font-weight: 400;
    color: #000;
}

.ih.hobart .hobart-app .app-img{
    display: inline-block;
    width: 39%;
    vertical-align: top;
    margin: auto;
}

.ih.hobart .hobart-app .app-img img{
    width: 80%;
    max-width: 282px;
    margin: 0 10%;
    display: inline-block;
}

.ih.hobart .hobart-app .app-info{
    display: inline-block;
    width: 60%;
}

.ih.hobart a.bold-link.alt{
    display: inline-block;
    background: url('/images/arrow-grey-right-sm.png') 98% center no-repeat #f7cc11;
    width: 100%;
    float: left;
    margin: 0 1% 0.4em 0;
    padding: 10px 24px;
}

.ih.hobart span.check-link.alt{
    display: inline-block;
    background: url('/resources/white-check.png') 3% center no-repeat #4a4c49;
    width: 48%;
    float: left;
    margin: 0 1% 1% 0;
    text-transform: uppercase;
    padding: 10px 45px;
}
span.check-link {    color: rgb(255, 255, 255);
    font-size: 1.6em;
    font-weight: 700;}
/*specialist photos*/

/*.ih.hobart .specialist-photos.splitblock{
	width: 98%;
}

.ih.hobart .specialist-photos.splitblock>:first-child{
	float: left;
}

.ih.hobart .specialist-photos.splitblock>:last-child{
	float: right;
}*/

.ih.hobart .specialist-photos.splitblock .block50{
    padding: 10px;
}
.ih.hobart .specialist-photos{max-width:400px;
    margin:auto;}
.ih.hobart .specialist-photos img{
    display: block;
    width: 100%;
    max-width:400px;
    margin: 0px;
}

.ih.hobart .specialist-photos a.bold-link{
    background: url('/images/arrow-wht-right-sm.png') 94% center no-repeat #4a4c49;
    margin: 0px;

}

.ih.hobart .full-range{
    width: 80%;
}
.ih.hobart .full-range-bernard {clear:both;
  }
.ih.hobart .full-range{
    width: 80%;
}

.ih.hobart .full-range a.bold-link.alt{
    display: inline-block;
    background: url('/images/arrow-grey-right-sm.png') 98% center no-repeat #f7cc11;
    width: 40%;
    float: left;
    margin: 0 2% 1% 0;
}
.ih.hobart .full-range.full-range-bernard a.bold-link.alt{
    width:100%;margin-bottom:1em;
}
.ih .induction-footer .bold-link {color:#4a4c49}

.ih.hobart .induction-footer .float-right.hobart-special{
    width: 34%;
}


.ih.hobart a.focus-link{
    padding: 21px 48px 21px 0;
    display: inline-block;
    clear: both;
    margin: 14px 0;
    font-size: 2.3em;
    font-weight: 700;
    background: url('/images/arrow-yellow-right-lg.png') no-repeat right center;
}

.hobart .logo-box--img, .bg-block{
    background-color:#ee3e33;
}

/*carousel*/

.ih.hobart .touchcarousel.grey-blue .arrow-icon{
    background-image:url('/resources/sprite-grey.png')
}

.ih.hobart span.check-link.alt.full-width {
    display: inline-block;
    background: url('/resources/white-check.png') 3% center no-repeat #4a4c49;
    width: 100%;
    float: left;
    margin: 0 1% 3% 0;
    padding: 10px 45px;
}
.mig-guns-image {width:75%;margin: auto;margin-top:20px;
    display: inherit;}
.consumables-image {
    width: 90%;
    margin: auto;
    display: inherit;
    margin-top: 100px;
}
.centerfire-logo {width:100%;margin-bottom:1em}
.splitblock{clear:both;margin-top:1em;}
.ih.hobart .full-range.full-range-bernard a.bold-link.alt {

    font-size: 2.2em;
    font-weight: 900;
}

@media (max-width: 1199px) {
    .ih.hobart a.bold-link.alt{
        width: 49%;
    }

    .ih.hobart .induction-footer #full-width-slider.heroSlider{
        height: 1000px!important;
    }

    .ih.hobart .induction-footer #full-width-slider.heroSlider img.rsMainSlideImage{
        height: 100%;
    }

    .ih.hobart .body-special p.t-alpha,
    .ih .featurePanel--block h1,
    .ih.hobart .scroll-block h1{
        font-size:4em!important;
    }
    .ih.hobart .float-right.hobart-special{
        width: 48%;
    }
    .filler-specialists h1{
        padding-right: 0px;
    }

    .ih.hobart .induction-footer .logo-box--intro p{
        margin-right: 0px;
    }

    .ih.hobart .body-special p.t-charlie{
        font-size: 2em;
    }
    .ih.hobart a.focus-link,
    .ih.hobart .body-special p.t-gamma{
        font-size: 1.6em;
    }
    .ih .bold-list li{
        font-size: 1.4em!important;
    }
    .ih.hobart .body-special p{
        font-size:  1.2em;
        line-height: 1.4em;
    }
    .ih.hobart .bold-list.split-list li .box-me{
        font-size: 1.7em;
        width: 7.5%;
    }
    .ih.hobart .bold-list.split-list li .box-me-para{
        width: 86%;
    }
    .ih.hobart .bold-list.split-list li{
        width: 100%;
    }

    .main-footer .span1of4, .span1-odd {
        width: 161px!important;
    }
}

@media (max-width: 960px){

    .ih.hobart .body-special #full-width-slider.heroSlider.footer {
        height: 980px !important;
        overflow: auto !important;
    }

    .ih.hobart .induction-footer #full-width-slider.heroSlider{
        height: 720px!important;
    }
    .ih.hobart a.focus-link,
    .ih.hobart .body-special p.t-gamma{
        font-size: 1.4em;
    }
    .ih.hobart .body-special p.t-charlie{
        font-size: 1.6em;
    }
    .ih.hobart .bold-list.split-list li .box-me{
        font-size: 1.7em;
        width: 8.5%;
    }
    .ih.hobart .bold-list.split-list li .box-me-para{
        width: 84%;
    }
}

@media  (max-width : 768px){
  /*  .ih.hobart .logo-box .logo-box--intro{
        overflow: auto;
    }
    .ih.hobart .body-special .induction-landing #full-width-slider.heroSlider,
    .ih.hobart .body-special .induction-landing #full-width-slider.royalSlider.heroSlider .body-special #full-width-slider.heroSlider .rsOverflow,
    .ih.hobart .body-special .induction-landing #full-width-slider.royalSlider.heroSlider{
        height: 840px!important;
    }

    .ih.hobart #full-width-slider.heroSlider img.rsMainSlideImage{
        height: 100%;
    }

    .ih.hobart .body-special .induction-landing #full-width-slider.royalSlider.heroSlider .t-alpha{
        margin-left: 40px!important;
    }

    .ih.hobart .body-special h1, .ih .body-special .featurePanel--block h1, .ih .body-special h2{
        font-size: 2.4em!important;
    }

    .ih.hobart .induction-landing .float-right.hobart-special{
        display: none;
    }
    .ih.hobart .intro-box.not-logo-box .logo-box--intro p{
        width:100%;
    }
    .ih.hobart .bold-list.split-list li .box-me{
        font-size: 1.4em;
        width: 13%;
        margin: 0px 10px 0px 0px;
        padding: 4px;
        text-align:center;
    }
    .ih.hobart .bold-list.split-list li .box-me-para{
        width: 80%;
        font-size: 0.9em;
    }*/
}


@media  (max-width : 600px){
  /*  .ih.hobart .full-range{
        width: 100%;
        margin: 0px;
    }



    .ih.hobart .induction-footer .hobart-special.float-right{
        display: none;
    }

    .ih.hobart .hobart-app .app-info{
        width: 100%;
    }
    .ih.hobart .body-special p.t-charlie{
        font-size: 1.6em;
    }
    .ih.hobart a.focus-link,
    .ih.hobart .body-special p.t-gamma{
        font-size: 1.3em;
    }*/
}

/**/


.ih a.bold-link,
.ih a.focus-link{
    font-size: 1em;
}
.ih a.bold-link {color:#4a4c49;font-weight: 900;
    }
.ih.hobart a.bold-link{
    background: url('/images/arrow-grey-right-sm.png') 98% center no-repeat #ee3e33;
}




.ih a.bold-link, .ih a.focus-link {
    font-size: 2.2em;
}



/**/

/* .ih a.focus-link{
 	padding: 21px 48px 21px 0;
 	display: inline-block;
 	clear: both;
 	margin: 14px 0;
 	font-size: 2em;
 	font-weight: 700;
 	background: url('/images/arrow-orange-right-lg.png') no-repeat right center;
 }
 .ih a.bold-link{
 	background: url('/images/arrow-wht-right-sm.png') 98% center no-repeat #006eab;
 	display: block;
 	padding: 14px 42px 14px 14px;
 	color: rgb(255, 255, 255);
 	font-size: 1.6em;
 	font-weight: 700;
 	margin: 14px 0;
 }


 .ih .featurePanel--block h1{
 	font-size: 4.5em;
 	font-weight: 900;
 	margin-bottom: 0.3em;
 	line-height: 1;
 }

 	.ih .t-charlie{
 		line-height: 1;
 		color: #0078c1;
 		font-size: 2.2em;
 		margin-bottom: 0.4em;
 	}
 	.ih-form .t-charlie{
 		color: #4a4c49;
 	}
 	.ih .uc{
 		text-transform: uppercase;
 	}

 /* DVD Block *!/
 .dvd-block{
 	border: 8px solid #0079c2;
 	display: table;
 }
 .ih-form .dvd-block {
 	margin-bottom: 35px;
 }

 	.dvd-block .block50{
 		display: table-cell;
 		vertical-align: middle;
 		float: none;
 	}
 	.dvd-block img{
 		display: block;
 		width: 100%;
 	}

 	.dvd-block p{
 		padding-left: 21px;
 		padding-right: 21px;
 		font-size: 2.4em;
 		line-height: 1.2;
 		font-weight: 700;
 		color: #006eab;
 		margin: 0;
 	}

.ih .touchcarousel.grey-orange .arrow-icon{
 	background-image: url('/resources/sprite-orange.png');
 }*/

.ih.hobart .full-range.full-range-bernard{width:100%}
.split6040{width:100%}
.full-range-bernard .block60{  padding-top:3em;}
.block60{width:60%;float:left;}
.block40{width:40%;float:left;}
.block70{width:70%;float:left;}
.block30{width:30%;float:left;}
.brochure-image {width:80%}

@media (max-width: 960px)
{


    .ih.hobart .intro-box.not-logo-box{
        padding-left:30px;
    }
    .ih.hobart .intro-box{

     padding-right:0;
    }
    .ih.hobart .logo-box--intro h1, .ih.hobart .body-special .induction-landing h1,.ih.hobart .body-special p.t-alpha, .ih .featurePanel--block h1, .ih.hobart .scroll-block h1, h2.induction-h2 {font-size:3em !important;}
    .ih.hobart .float-right.hobart-special {width:35%}
    .ih.hobart .bold-list li {height:80px;}
    .ih.hobart span.check-link.alt {width:100%}

    .machines .block50 {width:50%!important}
    .ih .touchcarousel {width:640px!important}
    .full-range-bernard .block60, .full-range-bernard .block40 {width:100%;
        text-align: center;}
    .ih.hobart .full-range.full-range-bernard a.bold-link.alt {width:100%}
    .ih.hobart .induction-footer #full-width-slider.heroSlider {height:1000px!important}
    .ih.hobart .bold-list li {height:auto;}
    .ih.hobart .full-range.full-range-bernard a.bold-link.alt {
        width: 100%;
        margin-bottom: 1em;
    }
    .block60 {
        width: 100%;
        float: left;
    }
    .block40 {
        width: 100%;
        float: left;
    }
    .mig-guns-image {width:100%;margin: auto;margin-top:80px;
        display: inherit;}
    .consumables-image {
        width: 90%;
        margin: auto;
        display: inherit;
        margin-top: 80px;
    }
    .ih.hobart .body-special #full-width-slider.heroSlider {
        height: 550px !important;
        overflow: auto !important;
    }
    .ih .benefit-list{margin-top:30px;}
    .ih.hobart .benefit-list li {
        padding: 0;
        background-color: transparent;
        height: inherit !important;
        margin-bottom:8px;
    }
    .ih.hobart .full-range a.bold-link.alt {
        display: inline-block;
        background: url('/images/arrow-grey-right-sm.png') 98% center no-repeat #f7cc11;
        width: 40%;
        float: left;
        margin: 0 1% 1% 0;
    }
    .intro-box img.brochure-image {width:60%; margin: auto;
        display: inherit;}

}

@media (min-width:961px) and (max-width:1199px)
{

    .ih.hobart .specialist-photos a.bold-link{

        min-height:67px;
    }
    .ih.hobart .logo-box--intro h1, .ih.hobart .body-special .induction-landing h1 {
        font-size: 3.5em;
    }
    .ih.hobart .body-special p.t-alpha, .ih .featurePanel--block h1, .ih.hobart .scroll-block h1, h2.induction-h2 {
        font-size: 3em !important;
    }
    .ih.hobart .float-right.hobart-special {
        float: right;
        width: 35%;
        position: absolute;
        right: 10px;
        bottom: 21px;
    }
    .img-responsive{max-width:100%}
    .ih.hobart span.check-link.alt {
        display: inline-block;
        background: url('/resources/white-check.png') 3% center no-repeat #ee3e33;
        width: 100%;
        float: left;
        margin: 0 1% 1% 0;
        padding: 10px 45px;
    }
    .ih .touchcarousel {
        width: 644px;
    }
    .ih.hobart .body-special #full-width-slider.heroSlider {
        height: 540px !important;
        overflow: auto !important;
    }
    .ih.hobart .induction-footer #full-width-slider.heroSlider {
        height: 500px !important;
    }
    .mig-guns-image {width:100%;margin: auto;margin-top:40px;
        display: inherit;}
    .consumables-image {
        width: 90%;
        margin: auto;
        display: inherit;
        margin-top: 100px;
    }
    .ih.hobart .induction-footer #full-width-slider.heroSlider {
        height: 650px !important;
    }
    .intro-box img.brochure-image {
        margin-top: 90px;
    }
    .ih.hobart .body-special .benefits p {margin-top:0;}
    .ih .benefit-list{margin-top:30px;}
    .ih.hobart .benefit-list li {
        padding: 0;
        background-color: transparent;
        height: inherit !important;
        margin-bottom:8px;
    }
    .ih.hobart .bold-list li {
        background: #4a4c49;
        height: 76px;
    }

}

.box-me-sub{width:100%}
.ih.hobart .benefit-list li {
    padding: 0;
    background-color: transparent;
    height: 200px;
    background: #ddd;
    margin-bottom:20px;
    width:48%;margin-right:2%
}
.electrode-group {clear:both;margin-bottom:6em}
.electrode-group .electrode-entry {width:100%;clear:both;}
.electrode-images img {
    padding-left: 1em;
    padding-bottom: 2em;
    padding-top: 1em;
}

/* changes to original design */

.ih .featurePanel--block h1, h2.induction-h2 {
    font-size: 5.8em;
    font-weight: 900;
    margin-bottom: 0.3em;
    line-height: 1;
    padding-bottom: 0.2em;
}

.footer h2.induction-h2 {font-size:4.5em;}

.ih.hobart .body-special  #full-width-slider.heroSlider.footer {
    height: 690px!important;
    overflow: auto!important;
}
.ih.hobart .body-special  #full-width-slider.heroSlider.footer h2 {padding-bottom:0;margin-bottom:0;}
.clearlink {clear:both;width:100%}
.img-responsive {max-width:100%}
@media (max-width: 1199px)
{
    .intro-box {
        /* padding-left: 20px; */
        padding-right: 0;
    }
    .ih .electrodes .block50  a.bold-link.alt {

        width: 100%;
    }
    .electrode-images img {

        padding-bottom: 7em;

    }
    .electrode-images img:last-child {

        padding-bottom: 0;

    }
}


.featurePanel {

    padding: 60px 0 10px;
}
.news-scroll-wrap {margin-top:0;}
.intro-box.logo-box {margin-top:58px}
.learn-more-logo {margin-bottom:1em}

/* feature page backgrounds */
.bernard-mig-guns-consumables .body-special .sliderContainer {max-width:100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#56555a+39,141414+68 */
    background: #000!important; /* Old browsers */

}